Juan Pablo Fernandez Juan Pablo Fernandez - 28 days ago 5
Ruby Question

I can only install gems for rails when appending the following param --source http://rubygems.org/

For example the following command does not work

gem install multi_json -v '1.12.1

But it works when I add --source http://rubygems.org/

gem install multi_json -v '1.12.1 --source http://rubygems.org/

By the way, I am using windows 8 and the command
bundle install does not work and I have to install the gems for rails one by one appending --source http://rubygems.org/

Anyway to fix this ?

Thanks for the help in advance.

Answer

Does running

gem sources -a http://rubygems.org/

resolves your problem?